file|change|kaietarrange.dll|kaietarrange.bin2|42c506fcf4dffea4248307ca7c8982f1
file|copy|kuip\kxsmartchartwnd.kuip|7f247797f77bea0a779f2119ad61b79b
file|change|mui\default\icons.rcc|mui\default\icons.rcc|b16a467a27e13f5f1b555ae5c16122c9
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|95dde0e7fa0a98a919a2cb9e0163574b
file|change|mui\zh_CN\kaiet.qm|mui\zh_CN\kaiet.qm|204f55b62b646cc74cc8cb7378cdd3f0
